=== debian/control ===
Source: ros-kinetic-pr2-tuckarm
Section: misc
Priority: extra
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/pr2_tuckarm
Standards-Version: 3.9.2

Package: ros-kinetic-pr2-tuckarm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-pr2-mechanism-msgs, ros-kinetic-pr2-tuck-arms-action, ros-kinetic-rospy, ros-kinetic-trajectory-msgs
Description: Tucks the arms of the PR2 robot into a safe position for moving the base of the robot.
 This also moves the arms out of the view of the tilting laser scanner, as much as possible.
